<style type="text/css">{  }
A                { font-family: Georgia, Times New Roman; font-size: 8pt; color: #FFFFFF; font-weight: bold;  text-decoration: none; }
A:active         { color: #FFFFFF; font-family: Georgia, Times New Roman; font-size: 8pt;  text-decoration: underline; font-weight: bold;}
A:hover          { color: #FFFFFF; font-family: Georgia, Times New Roman; font-size: 8pt;  text-decoration: underline; font-weight: bold;}

A.podpisik                { color: #A1A1A1; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: none; font-weight: bold;}
A:active.podpisik         { color: #A1A1A1; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}
A:hover.podpisik          { color: #A1A1A1; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}

A.link           { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt;  text-decoration: none; font-weight: normal;}
a:active.link    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: normal;}
a:hover.link     { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: normal;}

A.kontakt           { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: none; font-weight: bold;}
a:active.kontakt    { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}
a:hover.kontakt     { color: #001F47; font-family: arial, sans-serif; font-size: 8pt;  text-decoration: underline; font-weight: bold;}

BODY             { 

margin:0px;
  padding: 0; 
  border:none;
  height:100%;
 

	


scrollbar-3d-light-color: #000000; scrollbar-arrow-color: #FFFFFF; scrollbar-base-color: #000000; 
                   scrollbar-face-color: #000000; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; 
                   font-family: Georgia, Times New Roman; font-size: 8pt; color: #FFFFFF; font-weight: bold; }

P                { color: #FFFFFF; font-family: tahoma, arial, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; }

P.mwybrane       { color: #001F47; font-family: Arial ; font-size: 10pt; font-weight: Normal; text-decoration: none; }


P.kateg01       { color: #001F47; font-family: Arial ; font-size: 8pt; font-weight: BOLD; text-decoration: none; }


P.tekst          { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; }



SPAN.nr_numeru       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt; font-weight: bold; }

SPAN.nagl_01       { color: #FFFFFF; font-family: Georgia, Times New Roman; font-size: 8pt;  text-decoration: none; font-weight: normal; }

SPAN.nagl_02       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: normal; }

SPAN.nagl_06       { color: #A1A1A1; font-family: tahoma, arial, sans-serif; font-size: 8pt; font-weight: normal; }

SPAN.nagl_03       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: bold; }

SPAN.tekst_01    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 8pt; font-weight: normal; }

SPAN.tekst_01_g    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: normal; }

SPAN.tytul       { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 10pt; font-weight: bold; }
SPAN.modyfikacja { color: #CFCECF; font-family: Courier New; font-size: 8pt; }
SPAN.naglowek    { color: #001F47; font-family: tahoma, arial, sans-serif; font-size: 24pt; font-variant: small-caps; }
SPAN.podpis	     { color: #CFCECF; font-family: Courier New; font-size: 8pt; }
SPAN.strona      { color: #CFCECF; font-family: Courier New; font-size: 8pt; }

div.srodek
{
  height:100%;
  display:table;
  width:100%;
}

div.kontener
{
  vertical-align:middle;
  display:table-cell;
}
-->
/* BOOKING BOX*/
#banner_booking{
margin:auto;
background-color:#ADB8BB;
height:25px;
width:970px;
border:4px solid #DDDDDD;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #555555;
padding:10px;
}
#banner_booking label{
	float:left;
	font-size:18px;	
}
div#banner_booking div { float:left; padding:0px 10px;}
#checkinLbl, #checkinDay, #checkinMonth, #checkoutLbl, #checkoutDay, #checkoutMonth {
float:left;
padding-right:5px;
font-size:14px;
}
#accubookCheckInRow, #accubookCheckOutRow, #accubookSearchRow {
padding:2px;
float:left;
}
#accubookSearchButton {
text-align:right;
width:50px;
}
#accubookSearchForm {
}
#accubookSearchResults {
width: 500px;
padding-left: 100px;
}



</STYLE>